/*BASE STYLES*/

body {
   	background-color: #00274c;
	color: #333333;
    line-height: 1.4;
	font-family: 'Roboto Slab', 'calibri', 'helvetica', 'arial', sans-serif; 
	/*font-size: 110%;*/
}

#wrapper	{
	background: #ffffff;
	max-width: 1024px;
	margin: 0 auto;
	border: 1px solid #cccccc;
}	

/*HEADER*/

#header	{
	background: #00274c;
	width: 100%;
}

h1	{
	display: none;
}	
	
#logo	{
		width: 60%;
		min-width: 400px;
}		
#logo a {
	margin: 0;
	padding: 0;
	float: left;
}

#um	{
	width: 16.8%;
}	

#lsa	{
	width: 10.4%;
}

#archaeology 	{
	width: 72.8%;
}		
#banner, #content, #header, #footer	{
	width: 100%;
	max-width: 100%;
	margin: 0;
}

a	{
	color: #4c2500;
}

a:hover, a:active {
	text-decoration: none;
	color: #c7b7a8;
}	

		
p, ul, ol, dl {
    margin: .5em 0;
}

img{
		width: 100%;
		max-width: 100%;
		border: none;
	}
	
#container {
   
	margin: auto;
    overflow: hidden;
	padding: 2%; 
    
}

#content	{
	margin: 2% 0 0 0;
	clear: both;
}	

.wide li	{
	padding: 0 0 .5em 0;
}	

#intro	{
	font-size: 110%;
}


.note	{
	font-size: 85%;
}	

.block	{
	display: block;
}	

/*LAYOUT FOR SMALL DEVICES*/

#main	{
	width: 96%;
	border: 1px solid #000000;
	padding: 0 2% 2%;
}	

#aside	{
	width: 96%;
	padding: 1% 2% 0;
	margin: 2% 0 0 0;
	background: #c7b7a8;
	
}

#aside li	{
	padding-bottom: .5em;
}	

#menu, #nav_footer	{
	display: block;
}

#nav_header	{
	display: none;
}	


#footer 	{
	clear: both;
	width: 100%;
	padding-top: 1%;
	text-align: center;
}	


br	{
	clear: both;
}	
/*HEADERS*/	
	
h1 	{
	clear: both;
	text-align: center;
	font-size: 170%;
	padding: .5em 1em;
	width: 100%;
}

h2 	{
	color: #4c2500;
	font-size: 150%;
	font-weight: bold;
	line-height: 120%;
}

h3 	{
	color: #4c2500;
	font-size: 130%;
	font-weight: normal;
}

#aside h2, #aside h3, #aside h4	{
	color: #000000;
}	

#aside a	{
	color: #4c2500;
}	

#aside a:hover, a:active {
	text-decoration: none;
	color: #ffffff;
}
	
h4	{
	font-size: 105%;
	font-weight: bold;
	margin: 0;
	padding: 0;
}	

.sec	{
	padding-bottom: 1em;
	border-bottom: 2px solid #4c2500;
	margin-bottom: 1em;
}
	
/*LISTS*/

ul	{
	margin: .5em 0;
	
}

dt	{
	font-weight: bold;
	margin-top: 1em;
	color: #4c2500;
}

#people_dept dt	{
	font-size: 120%;
	font-weight: normal;
}

#aside dt	{
	color: #000000;
}	

dd	{
	margin: .5em 0;
	
}

.more	{
	display: block;
	font-size: 90%;
}	

.dates	{
	display: block;
	font-style: italic;
}	
	
	
/* NAVIGATION */

#menu {
	text-align: center;
	padding: .5em;
}	

#nav_header, #nav_footer, #menu {
	background:#4c2500;
	text-transform: uppercase;
	
}

#nav_header, #nav_footer {
	width: 100%;
	margin: 0 0 2% 0;
	padding: 0;
	float: left;
}
	
#nav_header, #menu {
	margin-top: 2px;
	
}	

#nav_header .first	{
	display: none;
}


	
.navigation		{
	list-style: none;
	margin: 0;
	padding: 0;
	
}

.navigation li {
	padding: .5em 2em;
	text-align: left;
	border-bottom: 1px solid #ffffff;
}	

#nav_footer .first	{
	text-align: center;
}	

.navigation li.last	{
	padding-bottom: 0;
	border-bottom: 0;
}	

.navigation a, #menu a	{
	text-decoration: none;
	font-size: 1.1em;
	font-weight: normal;
	color: #ffffff;
}

.navigation a:hover, .navigation a.current, .navigation a.parent, #menu a:hover	{
	color: #c7b7a8;
}

.navigation a.current:hover	{
	font-weight: normal;
}	


/*PERSONAL PAGE*/

#name	{
	font-size: 1.1em;
	padding-bottom: 1em;
	border-bottom: 2px solid #4c2500;
	
}	
	

#info	{
	width: 100%;
	padding-bottom: 1em;
	border-bottom: 1px solid #c7b7a8;
}	
	
#photo	{
	width: 80%;
	margin: 1em auto;
	
}

#photo img	{
	width: 100%;
	max-width: 250px;
	margin: 0;
	padding: 0;	
	border: 1px solid #cccccc;
}	

/*PROJECT PAGE*/

#research	{

	margin: .5em 0;
	padding: .5em;
	border: 1px solid #ffffff;
	
}
	
#research p	{
	font-size: 95%;
}	

.project	{
	margin-bottom: 2em;
	border-bottom: 1px solid #ffffff;
}	

/*MAPS*/

#map {
	position: relative;
}

#map img	{
	width: 100%;
	
}
#map ul	{
	list-style: none;
}

#map a	{
	text-decoration: none;
	
}	


	
#map a img	{
	width: 1em;
	float: left;
	
}

#map a span	{
	float: right;
	margin: -.2em 0 0 .1em;
	font-size: .9em;
	/*color: #000000;
	background: #ffffff;
	border: 1px solid #000000;*/
	color: #ffffff;
	font-weight: bold;
	background: #333333;
	padding: 0 .2em;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	border-radius: .4em;
}	

#map a:hover img, #map a:active img, #map a:focus img	{
	opacity: .8;
}

#map a:hover span, #map a:active span, #map a:focus span	{
	font-weight: normal;
}

/*DOTS REGION 1*/

#dot_nubian	{
	position: absolute;
	top: 78%;
	left: 15%;
}	

#dot_vani {
	position: absolute;
	top: 10%;
	left: 46%;
}	

#dot_abydos 	{
	position: absolute;
	top: 55%;
	left: 18%;
}	

#dot_tel_kedesh	{
	position: absolute;
	top: 37%;
	left: 27%;
}	

#dot_tel_brak	{
	position: absolute;
	top: 25%;
	left: 43%;
}	

#dot_aphrodisias {
	position: absolute;
	top: 24%;
	left: 10%;
}	

#dot_notion {
	position: absolute;
	top: 21%;
	left: 4%;
}	

/*DOTS REGION 2*/

#dot_alpena	{
	position: absolute;
	top: 19%;
	left: 78%;
}	

#dot_calakmul	{
	position: absolute;
	top: 82%;
	left: 61%;
}	

#dot_joara	{
	position: absolute;
	top: 40%;
	left: 86%;
}	

#dot_hurop 	{
	position: absolute;
	top: 41%;
	left: 10%;
}	

#dot_undocumented_migration	{
	position: absolute;
	top: 52%;
	left: 9%;
}	

/*DOTS REGION 3*/

#dot_alto_pukara	{
	position: absolute;
	top: 39%;
	left: 37%;
}

#dot_ecology_patagonia	{
	position: absolute;
	top: 70%;
	left: 34%;
}

#dot_cerro_azul	{
	position: absolute;
	top: 35%;
	left: 25%;
}

/*DOTS REGION 4*/

#dot_amemsa	{
	position: absolute;
	top: 86%;
	left: 63%;
}

#dot_madagascar	{
	position: absolute;
	top: 72%;
	left: 88%;
}
/*approximate*/
#dot_axum	{
	position: absolute;
	top: 27%;
	left: 78%;
}
/*approximate*/
#dot_techiman	{
	position: absolute;
	top: 40%;
	left: 23%;
}

/*DOTS REGION 5*/

#dot_central_china	{
	position: absolute;
	top: 37%;
	left: 81%;
}

#dot_tungabhadra	{
	position: absolute;
	top: 63%;
	left: 15%;
}

#dot_vijayanagara	{
	position: absolute;
	top: 68%;
	left: 17%;
}

#dot_central_himalayas	{
	position: absolute;
	top: 40%;
	left: 19%;
}

/*DOTS REGION 6*/

#dot_omobono	{
	position: absolute;
	top: 64%;
	left: 30%;
}

#dot_omobono a span	{
	margin-top: -.1em;
}

#dot_gabii	{
	position: absolute;
	top: 60%;
	left: 31%;
}

#dot_gabii a span	{
	margin-top: -.3em;
}

#dot_crvena_stijena	{
	position: absolute;
	top: 60%;
	left: 52%;
}

#dot_crvena_stijena a span	{
	margin-top: -.6em;
}

#dot_pecica	{
	position: absolute;
	top: 48%;
	left: 65%;
}

#dot_villa	{
	position: absolute;
	top: 69%;
	left: 40%;
}

#dot_villa a span	{
	margin-top: .1em;
}

#dot_olynthos	{
	position: absolute;
	top: 70%;
	left: 73%;
}

#dot_kea	{
	position: absolute;
	top: 84%;
	left: 79%;
}

#dot_diros	{
	position: absolute;
	top: 80%;
	left: 75%;
}

#dot_pash	{
	position: absolute;
	top: 66%;
	left: 57%;
}

#dot_pash a span	{
	margin-top: .2em;
}

#dot_peja	{
	position: absolute;
	top: 63%;
	left: 60%;
}



/*approximate*/
#dot_naples	{
	position: absolute;
	top: 69%;
	left: 40%;
}

/*FOOTER*/

#contact 	{
	margin-top: 2em;
}	

/*SLIDESHOW NEW*/
/* The dots/bullets/indicators */
.dot {
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #c7b7a8;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #4c2500;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}


/*BREADCRUMBS*/

.breadcrumbs a.current {
	color: #4c2500;
}	


.breadcrumbs	{
	color: #000000;
	font-size: 90%;
	margin: 0;
	padding: 0;
	text-align: left;
}

.red	{
	font-size: 150%;
	color: #ff0000;
}	
